Por desgracia, algunos navegadores no estan soportados por AfterEgo.net al no disponer de implementaciones de seguridad suficientemente robustas. AfterEgo.net cifra los mensajes en el propio navegador, de manera que la información nunca se transmite o almacena en claro, evitando que los mensajes puedan ser interceptados o falseados.

Recomendamos usar Chrome, Firefox o Safari, que cumplen los requisitos necesarios.

Versiones más antiguas soportadas:

  • Chrome: 74
  • Firefox: 67
  • Opera: 61
  • Safari: 11
  • Edge: 17